/* Estilo Css to-bar */

.topo-principal {
	background-color: #fff;
	border-bottom: 1px solid #f2f2f2;
}

.topo-principal.color-bar {
	border-bottom: 0;
}

.topo-principal.color-bar a {
	/*color: rgba(255,255,255,.6);*/
	/*color: rgb(189, 189, 189);*/
	color: rgba(255,255,255,1) !important;
}

.topo-principal.color-bar a:hover {
	color: rgba(255,255,255,1) !important;
}

.topo-principal.color-bar ul.lista-social li a i {
	border-left: 1px solid rgba(255,255,255,.1);
}

.topo-principal.color-bar ul.lista-social li:last-child a i {
	border-right: 1px solid rgba(255,255,255,.1);
}

.topo-principal.color-bar .detalhes-contato li a:before {
	color: rgba(255,255,255,.2);
}

.topo-principal.dark-bar {
	background-color: #252525;
	border-bottom: 0;
}

.topo-principal.dark-bar a {
	/*color: rgba(255,255,255,.4);*/
	color: rgb(189, 189, 189);
}

.topo-principal.dark-bar a:hover {
	color: rgba(255,255,255,1) !important;
}

.topo-principal.dark-bar ul.lista-social li a i {
	border-left: 1px solid rgba(255,255,255,.08);
}

.topo-principal.dark-bar ul.lista-social li:last-child a i {
	border-right: 1px solid rgba(255,255,255,.08);
}

.topo-principal.dark-bar .detalhes-contato li a:before {
	color: rgba(255,255,255,.2);
}

.topo-principal a {
	color: #666;
}

.topo-principal .detalhes-contato li {
	display: inline-block;
}

.topo-principal .detalhes-contato li a:before {
	position: relative;
	content: "|";
	font-size: 13px;
	margin: 0 3px;
	top: -1px;
	color: #ddd;
}

.topo-principal .detalhes-contato li a:before {
	color: #666;
}

.topo-principal .detalhes-contato li:first-child a:before {
	display: none;
}

.topo-principal .detalhes-contato li a {
	font-size: 12px;
	display: block;
	line-height: 32px;
}

ul.lista-social {
    float: right;
}

ul.lista-social li {
    /*float: left;*/
	display: inline-block;
}

ul.lista-social li a {
    display: inline-block;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.lista-social li a:hover {
	color: #fff;
}

ul.lista-social li a.facebook:hover {
	background-color: #507CBE;
}

ul.lista-social li a.twitter:hover {
	background-color: #63CDF1;
}

ul.lista-social li a.google:hover {
	background-color: #F16261;
}

ul.lista-social li a.dribbble:hover {
	background-color: #E46387;
}

ul.lista-social li a.linkdin:hover {
	background-color: #90CADD;
}

ul.lista-social li a.tumblr:hover {
	background-color: #4D7EA3;
}

ul.lista-social li a.flickr:hover {
	background-color: #E474AF;
}

ul.lista-social li a.instgram:hover {
	background-color: #4D4F54;
}

ul.lista-social li a.vimeo:hover {
	background-color: #87D3E0;
}

ul.lista-social li a.skype:hover {
	background-color: #36C4F3
}

ul.lista-social li a i {
	font-size: 1em;
	display: block;
	width: 34px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	border-left: 1px solid #f2f2f2;
}

ul.lista-social li:last-child a i {
	border-right: 1px solid #f2f2f2;
}

/**********************************************************************************************************************/

/* Responsive */
@media (max-width: 991px){
	ul.lista-social {
		float: none !important;
		text-align: center;
	}
	
	.detalhes-contato {
		display: none!important;
	}
}



